RubyGems Navigation menu

warn_if 0.0.1

Provides warnings to ActiveRecord validiations.

Versions:

  1. 0.0.1 - March 27, 2013 (6 KB)

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Ian Whitney, Davin Lagerroos

    SHA 256 checksum:

    4e56c7d26666bfc5be9c67e94b24ba2418f2c3bf89e364f2eb09c689c18bfb79

    Total downloads 3,324

    For this version 3,324

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: